$kind: http-request
url: "{{sahara_local}}accounts/transactions/save-expense"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "\r

    {\r

    \    \"transaction_date\": \"2026-01-30\",\r

    \    \"reference\": \"INV-2025-aa\",\r

    \    /*\"project_id\": 3, //nullable\r

    \    \"segment_id\": 2, //nullable\r

    \    \"budget_id\": 5, */ //nullable\r

    \    \"journal_type_id\": 4,\r

    \    \"description\": \"Tax\",\r

    \    \"currency_id\": \"db60ec66-644f-4c45-80e2-5ebdcd0a6701\",\r

    \    \"lines\": [\r

    \        {\r

    \            \"debit_account_id\": 228,\r

    \            \"credit_account_id\": 254,\r

    \            \"amount\": 9100\r

    \        }\r

    \        \r

    \    ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
